/* date = May 7th 2023 0:16 pm */

#ifndef VN_THEME_DARK_H
#define VN_THEME_DARK_H

read_only v4 Theme_TextColor            = V4(0.8, 0.8, 0.8, 1.0);
read_only v4 Theme_BackgroundColor      = V4(0.1, 0.1, 0.1, 1.0);
read_only v4 Theme_BorderColor          = V4(0.3, 0.3, 0.3, 1.0);
read_only v4 Theme_HighlightBorderColor = V4(0.6, 0.3, 0.1, 1.0);

#endif //VN_THEME_DARK_H
